View Issue Details

IDProjectCategoryView StatusLast Update
0000853XnViewMPNewpublic2016-06-17 13:06
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.80 
Summary0000853: QT 5.6.0
DescriptionNot on Linux
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-18 09:14 admin New Issue
2016-05-18 09:15 admin Status new => resolved
2016-05-18 09:15 admin Resolution open => fixed
2016-05-18 09:15 admin Fixed in Version => 0.80
2016-06-17 13:06 admin Description Updated View Revisions
2017-03-06 08:49 admin Category Requests => New